Subject: Re: bug#10336: Holidays vs. release

From: Andy Wingo <[email-masked]>
Date: Thu, 26 Jan 2012 00:05:30 +0100

Hi,

On Wed 25 Jan 2012 21:34, [email-masked] (Ludovic Courtès) writes:

> Andy Wingo <[email-masked]> skribis:
>
>> I pushed a couple patches that should help this bug out,
>
> As I wrote, it doesn’t solve the problem.  :-/

Ah sorry, I misunderstood.

> I suspect it’s just one or two words on the stack that fail to be
> cleared, which is why I ended up looking at the assembly in search of
> a real bug.

Interesting.  That would explain why it would be architecture-specific,
as well.

Thanks for the patience :)

Andy
-- 
http://wingolog.org/